/*
Theme Name: Real Soccer herité
Template: realsoccer
*/

@import url("../realsoccer/style.css");

/********************************
			HOMEPAGE
********************************/

/*******
	Matchs
*******/

.gdlr-recent-match-read-more {
	display:none !important;
}

.gdlr-upcoming-match-item-title {
	text-transform:uppercase !important;
	font-weight:bold;
}

.gdlr-upcoming-match-team, .gdlr-recent-match-team {
	font-size:12px !important;
}

.gdlr-upcoming-match-versus {
	font-size:14px;
	margin: 0px 20px !important;
}

span.gdlr-team-flag img {
	display:block;
	width:50px !important;
	height:auto !important;
}

.gdlr-recent-match-score, .gdlr-recent-match-separator {
	font-size:30px !important;
}

.fixture-result-item-wrapper .gdlr-result-read-more {
	display:none !important;
}

/********************************
			HEADER
********************************/

/*******
	Social
*******/

.moju {
	font-family:helvetica, sans-serif;
	font-weight:bold;
	padding:10px;
}

.moju:hover {
	color:white;
	opacity:0.4;
}

/*******
	Logo & Menu
*******/

.gdlr-logo {
	padding-bottom:90px !important;
}

/********************************
			DOWNLOAD
********************************/

/*******
	Effacement
*******/

#download-search, .download-monitor-orderby {
	display:none;
}

.download-information .download-meta {
	display:none;
}

/*******
	Liste
*******/

ul.dlm-downloads {
	list-style:none;
	margin:0;
	padding:0;
}

ul.dlm-downloads li {
	padding:10px;
	margin-bottom:5px;
	border:1px solid #2d7b00;
}

.download-button {
	background:transparent;
	color:#387800;
	text-shadow:none;
	border-color:#387800;
}

.download-button:hover {
	background:#387800;
}

/********************************
			FOOTER
********************************/

/*******
	Copyright
*******/

.copyright {
	text-align:center;
	padding:15px;
	font-size:12px;
}

